.cont-blancos_just {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	text-align: justify;
}
.cont-azules-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #135FAD;
	text-decoration: none;
	text-align: center;
}
.cont-blancos_just12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_just_titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #003366;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_just_titulos-verde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #669900;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_just_titulos-verde18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #669900;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_just_titulos-verdeclaro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F0F440;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_just_titulos-verdeclaro17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F0F440;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_just_titulos-verdeclaro14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F0F440;
	text-decoration: none;
	text-align: justify;
}
.cont-blancos_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.cont-azules_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #172736;
	text-decoration: none;
	text-align: center;
}
.cont-azules_just {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #172736;
	text-decoration: none;
	text-align: justify;
}
.cont-Grises {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
